@media (max-width: 991px){
	#header .header-logo img {
		max-width:320px;
	}
	#header .header-nav-main.header-nav-main-mobile-dark nav>ul li {
		border-bottom: 1px solid #3e3e3e;
		padding: 6px 0;
	}
	#header .header-nav.header-nav-links nav>ul li:hover>a {
		color: #e12728;
	}
}
#header .header-nav.header-nav-links nav>ul li:hover>a {
	color: #e12728;
}
html section.section-primary {
    background-color: #e12728!important; 
    border-color: #e12728!important;
}
.thumb-info .thumb-info-title {
	padding:5px 15px;
}
html .bg-color-primary, html .bg-primary {
    background-color: #e12728!important;
}
.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
    background-color: #e12728;
}
html .bg-color-primary, html .bg-primary {
    background-color: #e12728!important;
}
#header .header-btn-collapse-nav {
    background: #e12728;
}

html .btn-primary {
    background-color: #e12728;
    border-color: #b81516 #b81516 #b81516;
    color: #fff;
}
html .btn-primary:hover {
    background-color: #b81516;
    border-color: #b81516 #b81516 #b81516;
}
footer .profile_toggle {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 10;
}

footer .profile_toggle > a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    box-shadow: 0 0 0 0 rgb(0 255 0);
    animation: pulse4 2s infinite;
    padding: 0 4px 0 0;
}